




.container_body { color:RGBA(1, 31, 31, 1)!important;background-repeat:repeat-x;background-position:left top; }
#page_6a7a0eff69622 { padding:0; }
#Header-ifz9lsgi5p { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0effa2324"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0effa2324"] { width:100%;padding:0; }
[id="_5ad7b08ad72ce_1524084874"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:0.5%;padding-right:3%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_5ad7b08ad72ce_1524084874"] { padding-top:0.5% !important;padding-right:3% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0effa2a24 { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
[id="_3439300395_1526675719"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:0.5%;padding-right:3%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_3439300395_1526675719"] { padding-top:0.5% !important;padding-right:3% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0effa3355 { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
#_1509268333_1526675719 { padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:6px !important;border-bottom-right-radius:6px !important;border-top-left-radius:6px !important;border-bottom-left-radius:6px !important;color:RGBA(1, 31, 31, 1)!important;background-color:RGBA(255, 255, 255, 0);font-size:13px;white-space:pre-wrap;height:auto; }
#_613735920_1526675876 { padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:6px !important;border-bottom-right-radius:6px !important;border-top-left-radius:6px !important;border-bottom-left-radius:6px !important;color:rgba(1, 31, 31, 1)!important;background-color:rgba(255, 255, 255, 0);font-size:13px;white-space:pre-wrap;height:auto; }
#text_6a7a0effa3ba7 { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
[id="_5adb98a116f7a_1524340897"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:1%; }
@media screen and (min-width: 992px) { [id="_5adb98a116f7a_1524340897"] { padding-top:1% !important; }
 }
[id="_5c6fe73e9184d_1550837566"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsgpas { border:0; }
#ResponsiveImage-ifz9lsgpas > img { border-style:solid; }
#ResponsiveImage-ifz9lsgpas  img{ padding:0; }
[id="_1122256089_1593007657"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsgqiz { border:0; }
#ResponsiveImage-ifz9lsgqiz > img { border-style:solid; }
#ResponsiveImage-ifz9lsgqiz  img{ padding:0; }
[id="_1114592189_1550837767"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsgrqh { border:0; }
#ResponsiveImage-ifz9lsgrqh > img { border-style:solid; }
#ResponsiveImage-ifz9lsgrqh  img{ padding:0; }
[id="_8367439676_1550837860"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsgsz9 { border:0; }
#ResponsiveImage-ifz9lsgsz9 > img { border-style:solid; }
#ResponsiveImage-ifz9lsgsz9  img{ padding:0; }
[id="_6641814074_1550837884"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsgu6q { border:0; }
#ResponsiveImage-ifz9lsgu6q > img { border-style:solid; }
#ResponsiveImage-ifz9lsgu6q  img{ padding:0; }
[name="Container_6a7a0effa5ff0"] { background:rgba(1, 31, 31, 1);border:0;border-style:solid; }
[name="Container_6a7a0effa5ff0"] { padding-top:3px !important;padding-right:3%;padding-left:3%;padding-bottom:3px !important; }
@media screen and (min-width: 992px) { [name="Container_6a7a0effa5ff0"] { padding-top:3px !important;padding-right:3% !important;padding-bottom:3px !important;padding-left:3% !important; }
 }
[name="Container_6a7a0effa5ff0"] { width:100%;padding:0; }
[name="Container_6a7a0effa631a"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a7a0effa631a"] { clear:both; }
[id="_5ad7b1d3148a1_1524085203"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsgwm9 { border:0; }
#ResponsiveImage-ifz9lsgwm9 { border-style:solid; }
[id="_5ad7b2722a243_1524085362"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:2%; }
@media screen and (min-width: 992px) { [id="_5ad7b2722a243_1524085362"] { padding-top:2% !important; }
 }
@media screen  and (min-width: 768px){ #menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_5ad7b28e5d06a_1524085390"]  .menu_item{ width:auto; }
 }
[id="_5ad7b28e5d06a_1524085390"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar { clear:both; }
nav[id="_5ad7b28e5d06a_1524085390"].navbar  .container{ background-image:transparent !important; }
nav[id="_5ad7b28e5d06a_1524085390"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar { position:initial; }
[id="menuitem_6a7a0effa72b2"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_6a7a0effa7537"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0effa77bc"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0effa7a5f"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0effa84e4"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
.menu { id-filho:4672311;id-pai:4672310; }
.menu_item:hover{ id-filho:4672312;id-pai:4672310;color:rgba(73, 182, 99, 1)!important; }
.menu_item.focus{ id-filho:4672313;id-pai:4672310;color:rgba(38, 128, 62, 1)!important; }
.menu  li + li{ id-filho:4672314;id-pai:4672310; }
.menu_item { id-filho:4672315;id-pai:4672310;color:rgba(255, 255, 255, 1)!important;text-align:left; }
#GridPanel_6a7a0effa924c { padding:0; }
[name="Container_6a7a0effa9605"] { background:url("https://ecoflorajardinagem.com.br/images/background/contato-eco-flora-jardinagem.jpg");background-position:center bottom;background-repeat:repeat;border:0;border-style:solid; }
[name="Container_6a7a0effa9605"] { width:100%;padding:0; }
[id="_740558799_1526679664"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:1%;padding-left:1%; }
@media screen and (min-width: 992px) { [id="_740558799_1526679664"] { padding-right:1% !important;padding-left:1% !important; }
 }
[id="_50059762_1526679664"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:3%; }
@media screen and (max-width: 767px) { [id="_50059762_1526679664"] { padding-right:1% !important;padding-left:1% !important; }
 }
@media screen and (min-width: 992px) { [id="_50059762_1526679664"] { padding-left:3% !important; }
 }
#text_6a7a0effaa008 { border:0;border-style:solid; }
[id="_75494941_1526679664"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:1%;margin-bottom:1%;border-style:solid; }
@media screen and (min-width: 992px) { [id="_75494941_1526679664"] { margin-top:1% !important;margin-bottom:1% !important; }
 }
[id="_1243800547_1526679664"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:1%; }
@media screen and (min-width: 992px) { [id="_1243800547_1526679664"] { padding-left:1% !important; }
 }
[id="_2549868086_1526679664"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a7a0effaad70 { border:0;border-style:solid; }
[id="_9548758_1526679664"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:1%; }
@media screen and (min-width: 992px) { [id="_9548758_1526679664"] { padding-left:1% !important; }
 }
[id="_552968157_1526679664"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a7a0effab899 { border:0;border-style:solid; }
[id="_1634799963_1526679664"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:1%; }
@media screen and (min-width: 992px) { [id="_1634799963_1526679664"] { padding-left:1% !important; }
 }
[id="_74344737_1526679664"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a7a0effac3a8 { border:0;border-style:solid; }
[id="_3733204283_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_3041022161_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:1%;padding-left:1%; }
@media screen and (min-width: 992px) { [id="_3041022161_1524329166"] { padding-right:1% !important;padding-left:1% !important; }
 }
[id="_2373653657_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:3%; }
@media screen and (max-width: 767px) { [id="_2373653657_1524329166"] { padding-right:1% !important;padding-left:1% !important; }
 }
@media screen and (min-width: 992px) { [id="_2373653657_1524329166"] { padding-left:3% !important; }
 }
#text_6a7a0effad0bc { border:0;border-style:solid; }
[id="_3825360725_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:1%;margin-bottom:1%;border-style:solid; }
@media screen and (min-width: 992px) { [id="_3825360725_1524329166"] { margin-top:1% !important;margin-bottom:1% !important; }
 }
[id="_319208940_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:1%; }
@media screen and (min-width: 992px) { [id="_319208940_1524329166"] { padding-left:1% !important; }
 }
[id="_926852626_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:4%;border-style:solid; }
@media screen and (min-width: 992px) { [id="_926852626_1524329166"] { margin-top:4% !important; }
 }
#ResponsiveImage-ifz9lshioj { border:0; }
#ResponsiveImage-ifz9lshioj { border-style:solid; }
[id="_1686813137_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a7a0effadda1 { border:0;border-style:solid; }
[id="_21202127_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:1%; }
@media screen and (min-width: 992px) { [id="_21202127_1524329166"] { padding-left:1% !important; }
 }
[id="_2673956096_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:4%;border-style:solid; }
@media screen and (min-width: 992px) { [id="_2673956096_1524329166"] { margin-top:4% !important; }
 }
#ResponsiveImage-ifz9lshktq { border:0; }
#ResponsiveImage-ifz9lshktq { border-style:solid; }
[id="_1869691238_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a7a0effae867 { border:0;border-style:solid; }
[id="_499353247_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:1%; }
@media screen and (min-width: 992px) { [id="_499353247_1524329166"] { padding-left:1% !important; }
 }
[id="_739777265_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:4%;border-style:solid; }
@media screen and (min-width: 992px) { [id="_739777265_1524329166"] { margin-top:4% !important; }
 }
#ResponsiveImage-ifz9lshmwl { border:0; }
#ResponsiveImage-ifz9lshmwl { border-style:solid; }
[id="_5095175892_1524329166"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a7a0effaf4d6 { border:0;border-style:solid; }
[name="Container_6a7a0effaf681"] { background:RGBA(73, 182, 99, 1);border:0;border-style:solid; }
[name="Container_6a7a0effaf681"] { padding-top:2%;padding-right:3%;padding-left:3%;padding-bottom:3%; }
@media screen and (min-width: 992px) { [name="Container_6a7a0effaf681"] { padding-top:2% !important;padding-right:3% !important;padding-bottom:3% !important;padding-left:3% !important; }
 }
[name="Container_6a7a0effaf681"] { width:100%;padding:0; }
[name="Container_6a7a0effaf896"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0effaf896"]:before, [name="Container_6a7a0effaf896"]:after { content:initial; }
[name="Container_6a7a0effaf896"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
[name="Container_6a7a0effafc93"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [name="Container_6a7a0effafc93"] { padding-right:1% !important;padding-left:1% !important; }
 }
[name="Container_6a7a0effafc93"] { clear:both; }
#text_6a7a0effaff35 { border:0;border-style:solid; }
[name="Container_6a7a0effb00b1"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [name="Container_6a7a0effb00b1"] { padding-right:1% !important;padding-left:1% !important; }
 }
[name="Container_6a7a0effb00b1"] { clear:both; }
[name="StaticForm_6a7a0effb03e4"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="Input-ifz9lshrsy"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-ifz9lshrsy"] { margin-bottom:15px; }
[id="form_group-Input-ifz9lshrsy"] > label { color:rgba(38, 38, 38, 1)!important; }
[id="Input-ifz9lshs99"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-ifz9lshs99"] { margin-bottom:15px; }
[id="form_group-Input-ifz9lshs99"] > label { color:rgba(38, 38, 38, 1)!important; }
[id="Input-ifz9lshsxu"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-ifz9lshsxu"] { margin-bottom:15px; }
[id="form_group-Input-ifz9lshsxu"] > label { color:RGBA(38, 38, 38, 1)!important; }
[id="form_group-CheckBoxGroup-ifz9lshtnd"] { color:RGBA(0, 0, 0, 1)!important; }
[id="form_group-CheckBoxGroup-ifz9lshtnd"] > label { color:RGBA(38, 38, 38, 1)!important; }
[id="TextArea-ifz9lshujh"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;resize:vertical;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-TextArea-ifz9lshujh"] { margin-bottom:15px; }
[id="form_group-TextArea-ifz9lshujh"] > label { color:RGBA(38, 38, 38, 1)!important; }
@media screen and (max-width: 575px) { #rc-imageselect, .g-recaptcha { transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0; }
 }
#_1177018773_1524329170 { padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-top:2%;margin-bottom:0px;border-top-right-radius:5px !important;border-bottom-right-radius:5px !important;border-top-left-radius:5px !important;border-bottom-left-radius:5px !important;color:rgba(255, 255, 42, 1)!important;background-color:rgba(1, 31, 31, 1);font-size:22px;white-space:pre-wrap;height:auto; }

 .center { float:none;margin-left:auto;margin-right:auto; }